ASPROF(1)

NAME
asprof - low overhead sampling profiler for Java

SYNOPSIS
asprof [options] pid

DESCRIPTION
asprof is a low overhead sampling profiler for Java that does not suffer from the safepoint bias problem. It features APIs for Java, JNI bindings, and a command-line launcher.

OPTIONS
For a complete list of options, run:

        asprof --help

AUTHOR
Andrei Pangin and the async-profiler authors.

SEE ALSO
The official documentation and README can be found online at: https://github.com/async-profiler/async-profiler

AUTHORS
Andrei Pangin.